{
  "source_id": "zqrb",
  "url": "http://www.zqrb.cn/gscy/gongsi/2022-08-30/A1661852202478.html",
  "url_hash": "8d011a2a54a5a68b",
  "title": "青云科技2022上半年毛利同比增三倍 持续推进“四新”战略",
  "content": "本报记者 李乔宇\n8月29日晚，青云科技2022半年报正式公布。2022年上半年青云科技实现营业收入1.57亿元；云产品营收8，755.43万元，其中，企业云平台营收同比增长43%；云服务营收6928.17万元，同比增长1.45%。今年上半年青云科技实现毛利1721.20万元，比上年同期的429.08万元增加了1292.12万元，同比增长301.14%；公司2022年上半年主营业务毛利率11.01%，比上年同期的2.33%增长了8.68个百分点。\n今年上半年，青云科技将更多精力投入到核心产品的迭代升级，帮助客户变革业务架构，全面改进生产管理流程。KubeSphere 3.3.0版本发布，进一步优化DevOps使用体验；KubeSphere企业版 3.2.0上线，帮助企业打造专属云原生方案；QingStor U10000非结构化数据存储完成重构，支持IoT、AI等新兴应用数据管理和价值开发；QKE容器引擎托管版发布，让中小企业容器化应用上云更低成本、更轻运维。\n从提出“新技术、新路径、新场景、新生态”的“四新”战略至今，青云科技始终在稳步践行，专注云原生技术的研发与应用，打造更契合企业业务场景的解决方案，与产业上下游合作伙伴构建新生态，用中国科技服务数字中国。\n新技术层面，青云科技Allin云原生，目前已形成涵盖“敏捷基础设施、云原生核心功能组件、数据库与中间件、应用及服务”的云原生产品家族，更兼有“多集群管理、DevOps流程打通、应用微服务化改造、增强系统可观测性”等丰富的云原生场景方案，能够满足企业多元化的云原生需求。\n新路径层面，青云科技持续夯实数字新基建，为数字经济提速增质。一方面，全自研“全栈全场景、一云多生态”的青云信创云，实现与100多家信创服务器、芯片、操作系统、数据库及中间件等软硬件生态伙伴的产品兼容适配，成功入选金融信创生态实验室《金融信创业解决方案（第一批）》。另一方面，全面布局“东数西算”，打造超级智算平台、绿色智慧数据中心、智算数据中心管理平台的“三驾马车”，让澎湃算力在东西部之间自由流通。\n新场景层面，青云科技深入企业业务场景，围绕金融、教育、医疗、制造等行业IT系统升级、业务创新需求，推出了“智慧金融、智慧教育、智慧医疗、智能制造”解决方案，全面满足金融应用敏捷构建、高校教育教学教务系统打通、科研项目落地、医疗影像存储管理、远程诊疗，以及工业数据采集、工业互联网平台建设等细分业务需求，提升业务效率，优化服务质量，降低运维成本。\n新生态层面，青云科技致力于构建以云原生为核心的技术生态、提升应用体验的服务生态，落地商业价值的业务生态，并坚持开源协作，与全球开发者共同完善产品能力，坚持中立开放，做好自身能力建设，专业的事让专业的人做，携手打造联合方案。2022上半年，青云签署合作伙伴150多家，合作伙伴技术认证260多人，云市场精选应用上新60多个。\n（编辑 李波）",
  "author": "李波",
  "source_name": null,
  "publish_time": "2026-04-10T00:00:00",
  "publish_time_raw": "2026-04-10",
  "extracted_at": "2026-06-22T08:09:22.910589",
  "images": [],
  "word_count": 912
}